langcode: en
status: true
dependencies:
  module:
    - language
    - node
id: story_page
label: "Story Page"
type: "canonical_entities:node"
pattern: "science/[node:field_p_story_page_topic]/[node:source:title]"
selection_criteria:
  b4fab27a-813f-498c-9d12-1107e39ceb5d:
    id: node_type
    bundles:
      story_page: story_page
    negate: false
    context_mapping:
      node: node
    uuid: b4fab27a-813f-498c-9d12-1107e39ceb5d
  2e50e0cf-14d6-45a2-8d5c-ebc6c17312e4:
    id: language
    langcodes:
      en: en
      fr: fr
    negate: false
    context_mapping:
      language: "node:langcode:language"
    uuid: 2e50e0cf-14d6-45a2-8d5c-ebc6c17312e4
selection_logic: and
weight: -5
relationships:
  "node:langcode:language":
    label: Language
